extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container 
            div.breadcrumbs
                a(href="#").item-back.btn.btn-sm.btn-gray 
                    svg(width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg').mr-2
                        path(d='M12 5.25H2.8725L7.065 1.0575L6 0L0 6L6 12L7.0575 10.9425L2.8725 6.75H12V5.25Z' fill='white')
                    span Back to the list
                    
            div.wnft-content
                div.row 
                    div.col-lg-8.d-lg-none
                        include includes/view-wnft-header.pug
                    div.col-lg-4
                        div.wnft-card    
                            div.inner 
                                // video.img(src='../pics/wnftdefault.gif' poster='../pics/wnftdefault.gif' autoplay='' loop='' style='width: 100%;')

                                //img(src="../pics/test-token-2.jpg", alt="").img
                                div.default
                                    img(src="../pics/logo-mob.svg", alt="")
                                    span Cannot load NON-FUNGIBLE<br /> TOKEN Preview
                            div.wnft-card__unwrap  
                                div
                                    button.btn.btn-grad Buy for 0.0045 ETH 
                                div.mt-4 
                                    button.btn.btn-outline Make offer 
                                //- div.mt-4 
                                //-     button.btn.btn-gray 5 offers                                                                                                   
 
                                div.status.mt-4  
                                    p Yor offer 
                                    p <b>0.0035 ETH </b> 

                        div.c-wrap.p-0
                            div.c-wrap__toggle
                                div 
                                    b Owner Info
                            div.c-wrap__dropdown.border-top.pt-2.pt-md-3 
                                div.flex-nowrap.row.py-3 
                                    div.col-4 Owner
                                    div.col-8.text-right
                                        a(href="#") 0xd...045
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Date/block
                                    div.col-8.text-right 
                                        a(href="#") 12.04.2023/222...2222
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Transactiob
                                    div.col-8.text-right 
                                        a(href="#") 0xd...0d8

                        div.c-wrap.p-0
                            div.c-wrap__toggle
                                div 
                                    b Original NFT Info 
                            div.c-wrap__dropdown.border-top.pt-2.pt-md-3 
                                div.flex-nowrap.row.py-3 
                                    div.col-4 NFT type
                                    div.col-8.text-right
                                        b Image
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Name
                                    div.col-8.text-right 
                                        b CryptoPunc
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Token ID
                                    div.col-8.text-right 
                                        b 30904
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Address
                                    div.col-8.text-right
                                        b 0x8...118
                                div.mt-3
                                    a(href="#").btn.btn-md.btn-border View original NFT    

                    div.col-lg-8
                        div.d-none.d-lg-block
                            include includes/view-wnft-header.pug

                        div.wnft-header__info 
                            div.h4 wNFT Info   
                            div.desc 
                                div.title Name of the original NFT (wNFT)
                                p Unigrids are collectible digital art pieces 100% stored on the Ethereum blockchain. Each Unigrid consists of 421 individual Pure Javascript generated SVG grids, ensuring each <button class="btn-more">...more</button>
                            
                            div.row.align-items-center.mt-4
                                div.col-12.col-sm.mb-3.mb-sm-0
                                    ul.meta
                                        li.mb-1.mb-sm-0 <span class="text-muted">Copies:</span> <b>1</b>
                                        li.mb-1.mb-sm-0 <span class="text-muted">Total supply:</span> <b>12</b>
                                div.col-12.col-sm-auto
                                    ul.wnft-exlinks 
                                        li 
                                            a(href="#" target="_blank" rel="nofollow")
                                                img(src="../pics/links/etherscan-logo-gray.svg", alt="")
                                                img(src="../pics/links/etherscan-logo.svg", alt="").hover
                                        li 
                                            a(href="#" target="_blank" rel="nofollow")
                                                img(src="../pics/links/blur-logo-gray.svg", alt="")
                                                img(src="../pics/links/blur-logo.svg", alt="").hover
                                        li 
                                            a(href="#" target="_blank" rel="nofollow")
                                                img(src="../pics/links/opensea-logo-gray.svg", alt="")
                                                img(src="../pics/links/opensea-logo.svg", alt="").hover
                                        li 
                                            a(href="#" target="_blank" rel="nofollow")
                                                img(src="../pics/links/zerion-logo-gray.svg", alt="")
                                                img(src="../pics/links/zerion-logo.svg", alt="").hover
                        
                        div.c-wrap
                            div.c-wrap__header
                                div.d-flex.align-items-center.flex-wrap
                                    div.h4 Collateral
                                    span.py-2 6 assets <span class="text-muted">(мах 25)</span>
                                //div.d-flex.align-self-start.align-self-sm-center                               
                                    button.btn.btn-md.btn-outline Add

                            div.c-wrap__table.mt-3 
                                div.item.item-header 
                                    div.row 
                                        div.mb-2.col-md-2.text-muted Token
                                        div.mb-2.col-md-3 Contract
                                        div.mb-2.col-md-5 Ammount
                                        div.mb-2.col-md-2.md-right Type

                                div.item 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2.order-1
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                span.name techNIFTSY    
                                        div.col-md-3.mb-2.order-3.order-md-2   
                                            span.col-legend Contract: 
                                            span.text-break 0x39A...4E17b
                                        div.col-md-5.mb-2.order-4.order-md-3 
                                                span.col-legend Amount:   
                                                span.text-break 0.00023
                                        div.col-auto.col-md-2.mb-2.order-2.order-md-4.md-right.align-self-center.align-self-md-start   ERC-20

                                div.item 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2.order-1
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/loading.svg", alt="")
                                                    //img(src="../pics/coins/default.svg", alt="")
                                                span.name 
                                        div.col-md-3.mb-2.order-3.order-md-2   
                                            span.col-legend Contract: 
                                            span.text-break 0x39A...4E17b
                                        div.col-md-5.mb-2.order-4.order-md-3 
                                                span.col-legend Amount:   
                                                span.text-break 0.00023
                                        div.col-auto.col-md-2.mb-2.order-2.order-md-4.md-right.align-self-center.align-self-md-start ERC-20

                                div.item 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2.order-1
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                span.name ETH
                                        div.col-md-3.mb-2.order-3.order-md-2   
                                            span.col-legend Contract: 
                                            span.text-break 0x39A...4E17b
                                        div.col-md-5.mb-2.order-4.order-md-3 
                                                span.col-legend Amount:   
                                                span.text-break 0.00023
                                        div.col-auto.col-md-2.mb-2.order-2.order-md-4.md-right.align-self-center.align-self-md-start Native


                                div.item 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2.order-1
                                            div.tb-nft 
                                                img(src="../pics/tb-nft-default.svg")

                                        div.col-md-3.mb-2.order-3.order-md-2   
                                            span.col-legend Contract: 
                                            span.text-break 0x39A...4E17b

                                        div.col-md-2.mb-2.order-4.order-md-3  
                                            span.col-legend Amount: 
                                            span.text-break 4 items         

                                        div.col-auto.col-md-3.mb-2.order-5.order-md-4  
                                            span.text-break ID 1222323213 

                                        div.col-auto.col-md-2.mb-2.order-2.order-md-5.md-right.align-self-center.align-self-md-start  ERC-1155

                                div.item 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2.order-1
                                            div.tb-nft 
                                                img(src="../pics/test-token-2.jpg")

                                        div.col-md-3.mb-2.order-3.order-md-2   
                                            span.col-legend Contract: 
                                            span.text-break 0x39A...4E17b

                                        div.col-md-2.mb-2.order-4.order-md-3.d-none.d-md-block
                                                
                                        div.col-auto.col-md-3.order-5.order-md-4  
                                            span.text-break ID 1222323213

                                        div.col-auto.col-md-2.mb-2.order-2.order-md-5.md-right.align-self-center.align-self-md-start  ERC-721
                                
                                div.item 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2.order-1
                                            div.tb-nft 
                                                img(src="../pics/test-token-2.jpg")

                                        div.col-md-3.mb-2.order-3.order-md-2   
                                            span.col-legend Contract: 
                                            span.text-break 0x39A...4E17b

                                        div.col-md-2.mb-2.order-4.order-md-3.d-none.d-md-block
                                                
                                        div.col-auto.col-md-3.order-5.order-md-4  
                                            span.text-break ID 1222323213

                                        div.col-auto.col-md-2.mb-2.order-2.order-md-5.md-right.align-self-center.align-self-md-start  ERC-721



                        div.c-wrap
                            div.c-wrap__header.d-block.mt-2 
                                div.row.flex-wrap.justify-content-md-between
                                    div.col-12.col-md-auto
                                        div.h4.mb-0 Royalty
                                            span(data-tippy-content="Short help message for new customers").i-tip
                                        p.d-md-none Lorem ipsum dolor sit amet, consectetur adipiscing elit.        
                                    div.wnft-royalty.col-12.col-md-auto.d-inline-flex.align-items-center 
                                        button.btn.btn-gray.btn-sm.btn-img(data-tippy-content="Short help message for new customers")
                                            img(src="../pics/icons/i-warning.svg", alt="")    
                                        span(data-tippy-content="Short help message for new customers")
                                            span.i-coin
                                                img(src="../pics/coins/eth.svg" alt="")
                                            span.sum 30 
                                             
 
                                p.mb-0.d-none.d-md-block Lorem ipsum dolor sit amet, consectetur adipiscing elit.         
                                    

                                
                                 
                            div.c-wrap__table.mt-3 
                                div.item.item-header 
                                    div.row 
                                        div.mb-2.col-md-1
                                        div.mb-2.col-md-5 Recipient
                                        div.mb-2.col-md-1 Percent
                                        div.mb-2.col-md-5.md-right Ammount                            
                                div.item 
                                    div.row 
                                        div.mb-2.col-3.col-md-1 #1
                                        div.mb-2.col-9.col-md-5
                                            span.text-break FeeLock sum per transfer
                                                span(data-tippy-content="Short help message for new customers").i-tip
                                        div.mb-2.col-12.col-md-1 
                                            span.col-legend Percent: 
                                            span 10%
                                        div.mb-2.col-12.col-md-5.md-right
                                            span.col-legend Ammount: 
                                            span.text-break 100.00
                                div.item 
                                    div.row 
                                        div.mb-2.col-3.col-md-1 #2
                                        div.mb-2.col-9.col-md-5
                                            span.col-legend Token: 
                                            span.text-break 0x39A...4E17b
                                        div.mb-2.col-10.col-md-1 
                                            span.col-legend Percent: 
                                            span 20%
                                        div.mb-2.col-12.col-md-5.md-right
                                            span.col-legend Ammount: 
                                            span.text-break 100.00
                
                
                div.c-wrap
                    div.c-wrap__header
                        div.h4.mt-2 Activity History
                    div.c-wrap__table.mt-3 
                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-transfer.svg", alt="").icon
                                        span Transfer
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 <span class="text-muted">to</span>  0x867.....1185
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex
                                

                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-wrap.svg", alt="").icon
                                        span Wrap
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex 

                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-unwrap.svg", alt="").icon
                                        span Unwrap
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex  
                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-collateral.svg", alt="").icon
                                        span Collateral
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                    div.tb-coin(data-tippy-content="Token type: Native")
                                        span.i-coin
                                            img(src='../pics/coins/eth.svg' alt='')
                                        span.name.text-muted 0.00023
                                        
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex   

                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-collateral.svg", alt="").icon
                                        span Collateral
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                    div.tb-nft.sm(data-tippy-content="Token type: ERC-1155") 
                                        img(src="../pics/tb-nft-default.svg", alt="")
                                        span.info.text-muted 4 items
                                        
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex  

                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-collateral.svg", alt="").icon
                                        span Collateral
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                    div.tb-nft.sm(data-tippy-content="Token type: ERC-1155") 
                                        img(src="../pics/tb-nft-default.svg", alt="")
                                        span.info.text-muted 4 items
                                        
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex

                    div.pagination
                        ul  
                            li 
                                button.arrow.disabled    
                                    svg(width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg')
                                        path(fill-rule='evenodd' clip-rule='evenodd' d='M24.0684 10.3225C24.504 10.7547 24.5067 11.4582 24.0744 11.8938L15.9623 20.0679L23.9397 28.1062C24.372 28.5418 24.3693 29.2453 23.9338 29.6775C23.4982 30.1098 22.7947 30.1071 22.3624 29.6716L13.6082 20.8505C13.1783 20.4173 13.1783 19.7184 13.6082 19.2852L22.4971 10.3284C22.9294 9.89287 23.6329 9.89019 24.0684 10.3225Z' fill='white')
                            li 
                                button.active 1
                            li 
                                button 2
                            li 
                                button 3
                            li 
                                button ...

                            li 
                                button 8                        
                            li 
                                button.arrow     
                                    svg(width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg')
                                        path(fill-rule='evenodd' clip-rule='evenodd' d='M15.9316 29.6775C15.496 29.2453 15.4933 28.5418 15.9256 28.1062L24.0377 19.9321L16.0603 11.8938C15.628 11.4582 15.6307 10.7547 16.0662 10.3225C16.5018 9.89019 17.2053 9.89287 17.6376 10.3284L26.3918 19.1495C26.8217 19.5827 26.8217 20.2816 26.3918 20.7148L17.5029 29.6716C17.0706 30.1071 16.3671 30.1098 15.9316 29.6775Z' fill='white')                    